@charset "utf-8";
* {
    margin: auto;
    padding: 0%;
}

a {
    text-decoration: none;
    color: black;
}

ol,
ul {
    list-style-type: none;
}


/* 头部 */

header {
    margin: auto;
}

.bigHeader {
    margin: auto;
    width: 100%;
    height: 200px;
    position: center;
}

.headerDiv {
    margin: auto;
    width: auto;
    height: 200px;
    background-image: url(../images/header.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size:1920px;
}

nav {
    margin: auto;
    width: auto;
    max-width: 1920px;
    height: 50px;
    background-color: #036c6c;
}

nav>ul {
    margin: auto;
    width: 1200px;
    height: 50px;
}

nav>ul>li {
    width: 100px;
    height: 50px;
    float: left;
    text-align: center;
    line-height: 50px;
}

nav>ul>li>a {
    display: block;
    width: 100px;
    height: 50px;
    color: white;
    font-size: 18px;
}

nav>ul>li>a:hover {
    background-color: #037c7c;
    transition: all 0.3s;
}

nav>ul>li>ol {
    display: none;
    position: absolute;
    margin-left: -20px;
    z-index: 999;
}

nav>ul>li>ol>li {
    font-size: 16px;
    background-color: #036c6c;
    width: 140px;
    height: 40px;
}

nav>ul>li>ol>li>a,
.gdry>ul>li>a {
    color: white;
    display: block;
    width: 140px;
    height: 40px;
    line-height: 40px;
}

nav>ul>li>ol>li>a:hover,
.gdry>ul>li>a:hover {
    background-color: #037c7c;
    transition: all 0.3s;
}

.gdry>ul {
    position: absolute;
    display: none;
    margin-left: 140px;
    margin-top: -40px;
}

.gdry>ul>li {
    font-size: 16px;
    background-color: #036c6c;
    width: 140px;
    height: 40px;
}

.gdry:hover ul,
nav>ul>li:hover ol {
    display: block;
}


/* 尾部 */

footer {
    margin: auto;
    width: 100%;
    height: 120px;
    margin-top: 120px;
    position: center;
}

.footerDiv {
    margin: auto;
    width: auto;
    height: 120px;
    background-image: url(../images/footer.png);
    background-position: center;
    background-repeat: no-repeat;
}

.footerDiv>p {
    color: white;
    text-align: center;
    padding-top: 35px;
font-size:14px;
font-family:微软雅黑!important;
}

.footerDiv>p:last-child {
    padding-top: 20px;
}

.footerDiv>p>a {
    color: white;
}


/* 尾部 */